@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
    padding: 0;
    margin: 0;
}

body {
  font-family: "Roboto", sans-serif;
}

/* padding horizondal  */
.ph-m{      
  padding-left: 280px;
  padding-right: 280px;
}

/* padding vertical*/
.pv-m{
    padding-top: 100px;
    padding-bottom:100px
}

.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
    height:40px;
    background-color: #1f2937;
    color: #f9faf8;

}

.logo{
    font-size: 24px ;
    color: #f9faf8;
    font-weight: 900;
}

ul{
    display: flex;
    margin: 0;
    padding: 0;
}

li{
    list-style: none;
    margin-left: 12px;
}

a{
    text-decoration: none;
    color: #f9faf8;
}

/* Hero contents */
.hero{
    display: flex; 
    background-color: #1f2937;
    align-items: stretch
}

.hero-left {
    flex: 1 ;  
}

.hero-maintext{
    font-size: 48px;
    font-weight: 900px;
    color: #f9faf8;
    margin-bottom: 18px;
}

.hero-subtext{
    padding: 0;
    margin: 0;
    font-size: 24px;
    color: #f9faf8;
    margin-bottom: 12px;
    
}

.hero-image{
    flex:1 ;
    width: 200px;
    height: 300px;
}

.signup-button {
    padding: 10px 30px;
    border-radius: 5px;
    border: none;
    margin-top: 8px;
    background-color: #3882f6;
    font-size: 18px;
    font-weight: bold;
    color: white;
}
.signup-button-outline{
    border: 1px solid #fff;
}

/* Section information */
.information {
}

.information-title {
    text-align: center;
    font-size: 36px;
    color: #1f2937;
    font-weight: 900;
    margin-bottom: 50px;
}

.information-content {
    display: flex;
    justify-content: space-around;
}

.card{
    display: flex;
    flex-direction: column;
    width: 150px;
    height: 200px;
    text-align: center;
}

.card-image {
    flex: 1;
    border: #3882f6 3px solid;
    border-radius: 12px;
    margin-bottom: 12px;
}

.card-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* quote and Testimonial */
.quote{
    background-color: #e5e7eb;
}

.quote > *{
    margin: 0 auto;
    width: 80%;
}
        
.quote-text{
    font-size: 36px; 
    color:#1f2937;
    font-weight: 300;
    font-style: italic;
    margin-bottom: 18px;

}
.citing{
    font-size: 20px;
    font-weight: 900;
    text-align: end;
}

/* Call to action */
.action{
    display: flex;
    align-items: center;
}

.call-to-action-container{
    background-color: #3882f6;
    display: flex;
    padding: 40px 120px;
    width: 100%;
    align-items: center;
    justify-content: space-between; 
    border-radius: 12px;
}

.call-to-action-container .call-to-action-content{
    color: #e5e7eb;
}

.call-to-action-content h3{
    font-size: 23px;
    font-weight: 600;
}

.footer {
    height: 80px;
      background-color: #1f2937;
  color: #f9faf8;
  display: flex;
  justify-content: center;
  align-items: center;
}